System.Data 1.0.5000.0 2.0.0.0 System.Data.Common.DbConnection System.ICloneable System.ComponentModel.DefaultEvent("InfoMessage") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Data.Common.DbTransaction `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Odbc.OdbcTransaction To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Data.Odbc.OdbcTransaction `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RecommendedAsConfigurable(true)
  System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Odbc.Design.OdbcConnectionStringEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DefaultValue(15)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Data.Odbc.OdbcCommand To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Data.Common.DbCommand To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.DataTable To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.DataTable `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.DataTable `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  System.Data.Odbc.OdbcInfoMessageEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.Data.ConnectionState To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  1.0.5000.0
  System.Data.StateChangeEventHandler To be added. To be added.
- Method
  1.0.5000.0
  System.Data.IDbTransaction To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Data.IDbTransaction `` To be added. To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Method
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.